---
weight: 4
title: "wget: Descargar un website"
date: 2021-09-03T13:47:23+0200
draft: false
summary: "Descargar un website con wget"
categories:
  - pildoras
tags:
  - wget
---

## wget: descargar un website

{{< admonition type=abstract title="Referencias" open=true >}}

- <https://www.linuxjournal.com/content/downloading-entire-web-site-wget>

{{< /admonition >}}


```bash
wget \
     --recursive \
     --no-clobber \
     --page-requisites \
     --html-extension \
     --convert-links \
     --restrict-file-names=windows \
     --domains website.org \
     --no-parent \
         <url_site>
```
